» Ubuntu » パッケージ

Error

two or more packages specified (libantelope-java quantal)